Subject: Offline Message from Dana Galiardo: I have a hoverboard I purchases in April
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Mon, 10 Jan 2022 13:09:29 -0000

From: Dana Galiardo <[email-masked]>
Phone: 3522282077
Location: Miami, United States
URL: https://swagtron.com/
Department: SwagTron

I have a hoverboard I purchases in April that isn't working I purchased the extended warranty but they said it is still covered by you can toy please advise what I need to do to have the hoverboard replaced.  It isn't working. Will not stay powered on even when it has been charging for long periods of time. 

----
Zopim
https://www.zopim.com